<?xml version="1.0" encoding="UTF-8"?>
<module codename="au.com.trgtd.tr.extract.projects">
    <module_version install_time="1240144359373" last="true" origin="installer" specification_version="1.0.4">
        <file crc="1203189880" name="config/Modules/au-com-trgtd-tr-extract-projects.xml"/>
        <file crc="4016684983" name="modules/au-com-trgtd-tr-extract-projects.jar"/>
    </module_version>
</module>
